---
name: Ken Grabowski
start_date: 2020-04-14
locality: South Carolina
country: United States
role: <a href="/job-families/marketing/field-marketing-manager/">Sr Manager, Field
  Marketing</a>
reports_to: dir-fld-mktg
picture: kengrabowski1.png
twitter: 
gitlab: kengrabowski
departments:
- Marketing
- Revenue Marketing
- Field Marketing
story: 'Ken has over 20 years of field marketing management experience, most recently
  leading Field Marketing for the Americas at Veritas. Prior to that he spent 4+ years
  at Veeam, where lead the Field and Partner Marketing team for North America. Ken
  is based in upstate South Carolina on Lake Hartwell. Married to an Alabama alum....
  he''s a huge Clemson fan.... which makes for interesting times around the house
  during football season. In his off time, he enjoys cooking (and eating), tennis,
  pickleball and boating. Sadly, the days of waterskiing and wakeboarding are behind
  him.

'
